Subject: N20487: NOTAM A1286/24 väljastatud (ID:20487)
From: <[email-masked]>
To: "Diana Krotova" <[email-masked]>
Date: Wed, 22 May 2024 11:08:39 +0300

Tere Transpordiameti Lennundusteenistus Diana Krotova

Teie NOTAM-taotluse numbriga 20487 alusel, mis saabus meile 22-05-2024 
07:35, väljastasime alljärgneva NOTAMi:

A1286/24
(A1286/24 NOTAMN Q)EETT/QRTCA/IV/BO/AW/000/035/5823N02643E004 A)EETU 
B)2405281000 C)2405282000 E)TEMPO RESTRICTED AREA EER2431 ESTABLISHED WI 
3,1NM RADIUS CENTERED ON 582311N 0264319E. ALL AIRCRAFT (INCLUDING UNMANNED 
AIRCRAFT) ARE PROHIBITED TO FLY INTO OR IN THE AREA WITHOUT AUTHORISATION 
FROM ESTONIAN POLICE AND BORDER GUARD BOARD. PERMISSION FOR ENTERING THE 
AREA SHALL BE OBTAINED FROM TEL +372 53307125. RESTRICTION DOES NOT APPLY TO 
SAR, HOSP, ESTONIAN POLICE AND BORDER GUARD BOARD FLIGHTS. F)SFC G)3500FT 
AMSL)

NOF Tallinn
[email-masked] <mailto:[email-masked]>
+372 6710 257